Subject: Re: CCL:FW: Onsager equation

From: "Dr. Andreas Klamt" <[email-masked]>
Date: Sat, 21 Sep 2002 09:44:31 +0200

Mark, Andy,

be careful! The article of Karelson and Zerner is wrong at that place. I explain this in detail in my article 

"Calculation of UV/Vis Spectra in Solution"

J.Phys.Chem. 1996, 100, 3349

Mike Zerner accepted my criticism in personal discussions and agreed that the way in which the electronic polarization
contribution is treated in their papers (and in many papers of other authors as well) was wrong!

Andreas

Mark Thompson schrieb:
> 
> Andy,
> 
> Here is a good journal article that gives one approach to what you are
> looking for:
> 
>  Karelson and Zerner, J. Phys. Chem. vol 96, 6949-6957, (1992)
> 
> Mark
> 
> =================================
>  Mark Thompson, Ph.D.
>  Planaria Software
>  PO Box 55207
>  Seattle, WA  98155
> 
>  http://www.arguslab.com
>  FAX: 206-440-3305
> =================================
> 
> >
> > > -----Original Message-----
> > > From: Computational Chemistry List [mailto:[email-masked]]On
> > > Behalf Of Ng Man Fai
> > > Sent: Wednesday, September 18, 2002 2:44 AM
> > > To: [email-masked]
> > > Subject: CCL:Onsager equation
> > >
> > >
> > > Hi, may I ask that how to implement the Onsager equation for calculating
> > > the solvent effect in the excited state calculations? I have changed the
> > > ground state fock matrix by adding the dielectric term, but where to put
> > > the index of refraction term?
> > >
> > > Best regards,
> > > Andy
> > >
> >
> >
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

-- 
--------------------------------------------------------------------------------
Dr. Andreas Klamt
COSMOlogic GmbH&CoKG
Burscheider Str. 515
51381 Leverkusen, Germany

Tel.: 49-2171-73168-1  Fax: ...-9
e-mail: [email-masked]
web:    www.cosmologic.de
--------------------------------------------------------------------------------
COSMOlogic
        Your Competent Partner for
        Computational Chemistry and Fluid Thermodynamics
--------------------------------------------------------------------------------